Application: gvSIG desktop - gvSIG feature requests #4461
Crear una leyenda de mapa de calor a aplicar sobre una capa de puntos
06/06/2017 02:37 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Symbology

Target version: 2.4.0-2835 (rev. org.gvsig.deskiop-2.0.202)

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 1614 - 09/02/2017 07:23 PM - Joaquin del Cerro Murciano

refs #4461

Revision 43476 - 09/02/2017 07:54 PM - Joaquin del Cerro Murciano

refs #4461, cambios relacionados con la implementacion de la leyenda mapa de calor.

Revision 1765 - 09/02/2017 07:56 PM - Joaquin del Cerro Murciano

refs #4461

Revision 1766 - 09/02/2017 08:00 PM - Joaquin del Cerro Murciano

refs #4461

Revision 43496 - 09/11/2017 07:28 PM - Francisco Diaz Carsi

refs #4461 Algunos arreglos en la implementacién de la leyenda de mapa de calor, y en su interfaz de usuario.

Revision 1623 - 09/11/2017 07:28 PM - Francisco Diaz Carsi

refs #4461 Algunos arreglos en la implementacion de la leyenda de mapa de calor, y en su interfaz de usuario.

Revision 1847 - 09/11/2017 07:28 PM - Francisco Diaz Carsi

refs #4461 Algunos arreglos en la implementacion de la leyenda de mapa de calor, y en su interfaz de usuario.

05/17/2024

1/2




History

#1 - 06/12/2017 02:52 PM - Alvaro Anguix
- Category set to Symbology

#2 - 07/20/2017 10:56 AM - Alvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 08/29/2017 01:10 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#4 - 09/02/2017 07:56 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#5 - 09/25/2017 06:58 AM - Alvaro Anguix
- Status changed from Fixed to Closed
